[mysqld]
datadir=C:/Java-Training/MySQL/data
port=3306
sql_mode="STRICT_TRANS_TABLES,NO_ENGINE_SUBSTITUTION"
default_storage_engine=innodb
innodb_buffer_pool_size=255M
innodb_log_file_size=50M
character-set-server=utf8
[client]
port=3306
